module.exports = {
	platform: 'gitea',
	endpoint: 'https://git.ryuu.in/api/v1/', // set this to the url of your gitea instance
	gitAuthor: 'Renovate Bot <renovate_bot@ryuu.in>', // set the email address to whatever email your gave this user in your gitea
	username: 'renovate-bot',
	autodiscover: true,
	onboardingConfig: {
		$schema: 'https://docs.renovatebot.com/renovate-schema.json',
		extends: ['config:recommended'],
	},
	optimizeForDisabled: true,
	persistRepoData: true,
	abandonmentThreshold: "1 year",
};